using UnityEngine;
using System.Collections;

public class WindowsCrash : StoryEvent
{
    public override void StartStory()
    {
        base.StartStory();
        StartCoroutine("C_Crash");
    }

    private IEnumerator C_Crash()
    {
        Debug.Log("Crash begin");
        yield return new WaitForSeconds(5f);
        Debug.Log("Crash end");
        m_Finished = true;
    }
}